TS_GET_EVENTPATH(3)

NAME
ts_get_eventpath - get the path to the currently opened touchscreen device file

SYNOPSIS
#include <tslib.h>

char *ts_get_eventpath(struct tsdev *tsdev);

DESCRIPTION
ts_get_eventpath() This function returns the path to the touchscreen device file that was opened with ts_open(). In case ts_setup() is used instead of ts_open() directly, it is often not known to the application in advance.

RETURN VALUE
This function returns the path to the touchscreen device file that was opened with ts_open(). It returns NULL in case of failure.

SEE ALSO
ts_setup(3), ts_read(3), ts.conf(5)